mav_matrixQuaternionConvert(3)

NAME
mav_matrixQuaternionConvert - Create a matrix from a quaternion.

LEVEL
Maverik Level 1

SYNTAX
MAV_matrix mav_matrixQuaternionConvert(MAV_quaternion q);

ARGUMENTS

MAV_quaternion q
    Quaternion.

DESCRIPTION
This function returns a matrix corresponding to the quaternion q.